Backlog Courrier - Fonctionnalité #14745

Bannette / Groupements : Permettre de créer des groupements de contact depuis la liste de résultat
des courriers

09/03/2020 05:11 PM - Henri QUENEAU

Status: A étudier Start date: 09/03/2020
Priority: 3-Mineur Due date:

Assignee: EDI PO

Category:

Target version: Develop

Tags Courrier: ROADMAP:

Description

En tant qu'agent, j'ai regu plusieurs courriers concernant le méme suijet.

Si je veux faire une réponse via le publipostage a ces courriers, je vais utiliser le groupement de contact sauf que cela est source
d'erreur car je n'ai pas la liste des contacts sous les yeux.

Il serait intéressant de pouvoir créer un groupement de contact depuis la liste de résultat des courriers en sélectionnant chaque
courrier et en faisant un clic droit.

Cela éviterait les oublis et les erreurs

History

#2 - 09/04/2020 09:17 AM - Support Maarch

- Status changed from A qualifier to A traiter

#3 - 09/04/2020 10:14 AM - Emmanuel DILLARD

- Related to Fonctionnalité #13832: EPIC - Groupement de correspondants : évolutions fonctionnelles added

#4 - 09/04/2020 10:15 AM - Emmanuel DILLARD

- Subject changed from permettre de créer des groupements de contact depuis la liste de résultat des contacts to Permettre de créer des
groupements de contact depuis la liste de résultat des contacts

- Status changed from A traiter to En attente financement
- Priority changed from 2-Sérieux to 3-Mineur

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

Lié & une demande d'évolution des groupements 13832 - Voir demande liée

#5 - 09/04/2020 12:22 PM - Henri QUENEAU

- Subject changed from Permettre de créer des groupements de contact depuis la liste de résultat des contacts to Permettre de créer des
groupements de contact depuis la liste de résultat des courriers

#7 - 09/04/2020 05:56 PM - Emmanuel DILLARD
- Assignee changed from EDI PO to Henri QUENEAU

En tant qu'utilisateur, je souhaite créer un groupement de contact ou ajouter a un groupement existant les contacts de mes courriers sélectionnés
dans une bannette.
e multi-sélection a partir d'une bannette

e création
* ajout
#8 - 12/04/2020 09:31 AM - Emmanuel DILLARD

- Subject changed from Permettre de créer des groupements de contact depuis la liste de résultat des courriers to Bannette / Groupements :
Permettre de créer des groupements de contact depuis la liste de résultat des courriers

- Assignee changed from Henri QUENEAU to EDI PO

A étudier pour financement client

#11 - 12/04/2020 09:46 AM - Emmanuel DILLARD

- Status changed from En attente financement to A étudier

#13 - 01/27/2021 03:48 PM - Emmanuel DILLARD

- Related to deleted (Fonctionnalité #13832: EPIC - Groupement de correspondants : évolutions fonctionnelles)

#15 - 05/26/2021 03:05 PM - Emmanuel DILLARD
- Project changed from Backlog to Backlog Courrier

- Target version deleted (Inscription Backlog Courrier)

#16 - 05/26/2021 03:08 PM - Emmanuel DILLARD

- Target version set to 250

#17 - 06/07/2021 05:21 PM - Emmanuel DILLARD

- Target version changed from 250 to Develop
